<!DOCTYPE html>
<html lang="it">

<head>
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta http-equiv="content-type" content="text/html; charset=UTF-8">
    <title localization-key="municipality">Comune di Genova</title>

    <meta name="viewport" content="width=device-width,initial-scale=1">
    <meta name="description" content="">
    <link rel="stylesheet" href="assets/bootstrap-italia/dist/css/bootstrap-italia-comuni.min.css">
    <link href="assets/style.css" rel="stylesheet">
</head>

<body>
<div class="skiplink">
    <a class="visually-hidden-focusable" href="#main-container" localization-key="goto-content">Vai ai contenuti</a>
    <a class="visually-hidden-focusable" href="#footer" localization-key="goto-footer">Vai al footer</a>
</div>
<div class="it-header-slim-wrapper bg-white" data-bs-toggle="sticky">
    <div class="container">
        <div class="row">
            <div class="col-12">
                <div class="it-header-slim-wrapper-content justify-content-center">
                    <div>
                        <svg class="icon icon-primary">
                            <use href="./assets/bootstrap-italia/dist/svg/sprites.svg#it-info-circle"></use>
                        </svg>
                        <span class="text-primary fw-semibold" localization-key="emergency">In caso di emergenza e situazioni di pericolo immediato chiama il 112</span>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>

<header class="it-header-wrapper" data-bs-target="#header-nav-wrapper">
    <div class="it-header-slim-wrapper">
        <div class="container">
            <div class="row">
                <div class="col-12">
                    <div class="it-header-slim-wrapper-content">
                        <a class="d-lg-block navbar-brand" target="_blank" href="https://smart.comune.genova.it/"
                           aria-label="Vai al portale Comune di Genova - link esterno - apertura nuova scheda"
                           title="Vai al portale Comune di Genova" localization-key="region">Comune di Genova</a>
                        <div class="it-header-slim-right-zone" role="navigation">
                            <div class="nav-item dropdown">
                                <button type="button" class="nav-link dropdown-toggle" data-bs-toggle="dropdown"
                                        aria-expanded="false" aria-controls="languages" aria-haspopup="true">
                                    <span class="visually-hidden" localization-key="active-lang">Lingua attiva:</span>
                                    <span id="localization-selected">ITA</span>
                                    <svg class="icon">
                                        <use href="./assets/bootstrap-italia/dist/svg/sprites.svg#it-expand"></use>
                                    </svg>
                                </button>
                                <div class="dropdown-menu">
                                    <div class="row">
                                        <div class="col-12">
                                            <div class="link-list-wrapper">
                                                <ul class="link-list">
                                                    <li>
                                                        <span class="dropdown-item list-item localization-option"
                                                              data-value="it">ITA</span>
                                                    </li>
                                                    <li>
                                                        <span class="dropdown-item list-item localization-option"
                                                              data-value="en">ENG</span>
                                                    </li>
                                                </ul>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                            <div id="oc-login-box" ></div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>

    <div class="it-nav-wrapper">
        <div class="it-header-center-wrapper">
            <div class="container">
                <div class="row">
                    <div class="col-12">
                        <div class="it-header-center-content-wrapper">
                            <div class="it-brand-wrapper">
                                <a href="/">
                                    <img src="assets/img/Segnala-Ci.jpg" class="icon img-thumbnail" alt="logo">
                                    <div class="it-brand-text">
                                        <div class="it-brand-title">SegnalaCi</div>
                                        <p class="mb-0" localization-key="genova-listening">il Comune di Genova in
                                            ascolto</p>
                                    </div>
                                </a>
                            </div>
                            <div class="it-right-zone">
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <div class="it-header-navbar-wrapper" id="header-nav-wrapper">
            <div class="container">
                <div class="row">
                    <div class="col-12">
                        <!--start nav-->
                        <div class="navbar navbar-expand-lg has-megamenu">
                            <button class="custom-navbar-toggler" type="button" aria-controls="nav4"
                                    aria-expanded="false" aria-label="Mostra/Nascondi la navigazione"
                                    data-bs-target="#nav4" data-bs-toggle="navbarcollapsible">
                                <svg class="icon icon-white">
                                    <use href="./assets/bootstrap-italia/dist/svg/sprites.svg#it-burger"></use>
                                </svg>
                            </button>
                            <div class="navbar-collapsable" id="nav4">
                                <div class="overlay" style="display: none;"></div>
                                <div class="close-div">
                                    <button class="btn close-menu" type="button">
                                        <span class="visually-hidden" localization-key="hide-navigation">Nascondi la navigazione</span>
                                        <svg class="icon">
                                            <use href="./assets/bootstrap-italia/dist/svg/sprites.svg#it-close-big"></use>
                                        </svg>
                                    </button>
                                </div>
                                <div class="menu-wrapper">
                                    <a href="https://smart.comune.genova.it" class="logo-hamburger">
                                        <img src="assets/img/Segnala-Ci.jpg" class="icon img-thumbnail" alt="logo">
                                        <div class="it-brand-text">
                                            <div class="it-brand-title" localization-key="municipality">Comune di
                                                Genova
                                            </div>
                                        </div>
                                    </a>
                                    <nav aria-label="Principale">
                                        <ul class="navbar-nav" data-element="main-navigation">
                                            <li class="nav-item">
                                                <a class="nav-link"
                                                   href="/inefficiencies-new.html#/segnala_disservizio"
                                                   data-element="management">
                                                    <span localization-key="report-inefficiency">Segnala disservizio</span>
                                                </a>
                                            </li>
                                            <li class="nav-item">
                                                <a class="nav-link" href="/inefficiencies-list.html#/segnalazioni"
                                                   data-element="inefficiencies">
                                                    <span localization-key="my-reports">Le mie segnalazioni</span>
                                                </a>
                                            </li>
                                        </ul>
                                    </nav>
                                    <nav aria-label="Secondaria">
                                        <ul class="navbar-nav navbar-secondary">
                                            <li class="nav-item dropdown">
                                                <a class="nav-link dropdown-toggle" href="#" data-bs-toggle="dropdown"
                                                   aria-expanded="false" id="mainNavDropdown1">
                                                    <span class="fw-bold" localization-key="more-info">Maggiori Informazioni</span>
                                                    <svg class="icon icon-xs">
                                                        <use href="./assets/bootstrap-italia/dist/svg/sprites.svg#it-expand"></use>
                                                    </svg>
                                                </a>
                                                <div class="dropdown-menu" role="region"
                                                     aria-labelledby="mainNavDropdown1">
                                                    <div class="link-list-wrapper">
                                                        <ul class="link-list">
                                                            <li><a class="dropdown-item list-item"
                                                                   href="/il-progetto.html"><span
                                                                    localization-key="project">Il progetto</span></a>
                                                            </li>
                                                            <li><a class="dropdown-item list-item"
                                                                   href="/faq.html"><span localization-key="faq">Domande frequenti</span></a>
                                                            </li>
                                                        </ul>
                                                    </div>
                                                </div>
                                            </li>
                                        </ul>
                                    </nav>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</header>
<main>

    <div class="container" id="main-container">
        <div class="row">
            <div class="col-12 col-lg-10 offset-lg-1">
                <div class="cmp-breadcrumbs" role="navigation">
                    <nav class="breadcrumb-container" aria-label="breadcrumb">
                        <ol class="breadcrumb p-0" data-element="breadcrumb">
                            <li class="breadcrumb-item"><a href="/" localization-key="home">Homepage</a><span
                                    class="separator">/</span></li>
                            <li class="breadcrumb-item active" aria-current="page" localization-key="privacy">Privacy</li>
                        </ol>
                    </nav>
                </div>
                <section class="hgroup">
                    <h1 localization-key="info-privacy">
                        INFORMATIVA PRIVACY
                    </h1>
                    <hr class="d-none d-lg-block mt-0 mb-4">
                </section>

                <div class="row">
                    <div class="col-md-12" localization-key="text-privacy">
                        <p class="text-center"><strong><em>Piattaforma SegnalaCi</em></strong></p>
                        <p>Il Titolare del trattamento, ai sensi degli artt. 13 e 14 del regolamento generale (UE)
                            2016/679 (in seguito GDPR), fornisce le seguenti informazioni<em>.</em></p>
                        <p><strong>Finalità e base giuridica del trattamento:</strong> la finalità del trattamento è la
                            gestione delle tue segnalazioni attraverso la piattaforma interattiva SegnalaCi che ti
                            consente di monitorarle mediante la visualizzazione dei vari passaggi di presa in carico e
                            conoscerne l’esito finale ma anche di dialogare direttamente con i dipendenti del Comune di
                            Genova.</p>
                        <p>Il trattamento dei dati personali è lecito in quanto necessario al raggiungimento dei compiti
                            di interesse pubblico o connessi all’esercizio di pubblici poteri di cui all’art. 6, par. 1,
                            lett. e) del GDPR. Per i dati di localizzazione del tuo device, es. smartphone, tablet, la
                            base giuridica è il tuo consenso di cui all’art. 6, par. 1, lett. a) del GDPR che potrai
                            revocare, in ogni momento, ai sensi dell’art. 7 del GDPR. La revoca del consenso avviene
                            disattivando dal device la funzione di localizzazione.</p>
                        <p><strong>Tipologia dei dati personali:</strong> nome e cognome, indirizzo e-mail, indirizzo
                            IP, orario della richiesta, tempo della sessione, dimensione dei file ricevuti in risposta
                            alla richiesta, i metadati SPID per l’accesso alla piattaforma SegnalaCi nonché i dati di
                            localizzazione del tuo device.</p>
                        <p><strong>Natura del conferimento: </strong>il mancato conferimento, anche parziale, dei dati
                            determina l’impossibilità per il Titolare del trattamento di procedere alla completa
                            erogazione del servizio richiesto.</p>
                        <p><strong>Origine dei dati: </strong>forniti direttamente dai cittadini.</p>
                        <p><strong>Modalità del trattamento: </strong>il trattamento avviene nel rispetto del principio
                            di minimizzazione dei dati, ossia i dati sono adeguati, pertinenti e limitati a quanto
                            necessario rispetto alle finalità per le quali sono trattati. Il trattamento è eseguito
                            mediante strumenti informatizzati e cartacei con l’impiego di misure di sicurezza tecniche e
                            organizzative adeguate a mitigare i rischi di una violazione di sicurezza che comporta
                            accidentalmente o in modo illecito perdita di riservatezza, integrità o disponibilità,
                            modifica, divulgazione non autorizzata o l’accesso ai dati trasmessi, conservati.</p>
                        <p><strong>Trasferimento dei dati: </strong>non trasferiamo i tuoi dati al di fuori dello Spazio
                            Economico Europeo (SEE) in Paesi o ad Organizzazioni internazionali che non forniscano
                            garanzie adeguate, così come previsto dall’art. 46 del GDPR.</p>
                        <p><strong>Chi può conoscere i miei dati:</strong> i destinatari dei dati sono i dipendenti del
                            Comune di Genova che ricevono le segnalazioni e il responsabile del trattamento. I dati
                            possono essere trasferiti a soggetti terzi, quali partecipate del Comune di Genova, che solo
                            per la gestione e la condivisione amministrativa delle segnalazioni è configurabile un
                            rapporto di trattamento congiunto ai sensi dell’art.26 del GDPR, mentre per la trattazione
                            della singola pratica ciascun soggetto determinando autonomamente finalità e mezzi del
                            trattamento è un autonomo titolare del trattamento.</p>
                        <p>Al di fuori di queste ipotesi i dati non sono comunicati a terzi, salvo i casi previsti dal
                            diritto nazionale o dell’Unione, ad esempio, verranno comunicati su richiesta dell’Autorità
                            giudiziaria per finalità investigative.</p>
                        <p><strong>Per quanto tempo conserviamo i dati:</strong> per un arco di tempo non superiore al
                            conseguimento delle finalità per le quali trattiamo i dati che hai inserito nella
                            piattaforma SegnalaCi. Nello specifico, dare riscontro alla richiesta oppure ai suggerimenti
                            ricevuti.</p>
                        <p><strong>Titolare del trattamento: </strong>il Titolare del trattamento è la Civica
                            Amministrazione della Città di Genova, che ha sede legale a Palazzo Tursi-Albini, via
                            Garibaldi, 9, 16124, Genova, PEC: <a href="mailto:comunegenova@postemailcertificata.it"
                                                                 title="Link a comunegenova@postemailcertificata.it">comunegenova@postemailcertificata.it</a>
                        </p>
                        <p><strong>Responsabile della protezione dei dati (DPO):</strong> il Titolare del trattamento ha
                            nominato un DPO presso il quale puoi esercitare i diritti previsti dal Capo III del GDPR,
                            quando, ad esempio, intendi accedere ai tuoi dati personali, ottenerne la rettifica o la
                            cancellazione degli stessi dalla nostra banca dati, limitarne il trattamento e opporti allo
                            stesso.</p>
                        <p><strong>L’esercizio dei miei diritti:</strong>&nbsp;in ogni momento, puoi contattare il DPO
                            del Comune di Genova scrivendo a: <a href="mailto:dpo@comune.genova.it"
                                                                 title="Link a dpo@comune.genova.it">dpo@comune.genova.it</a>
                            oppure <a href="mailto:dpo.comge@postecert.it" title="Link a dpo.comge@postecert.it">dpo.comge@postecert.it</a>
                        </p>
                        <p><strong>Diritto di reclamo:</strong>&nbsp;qualora non avessi ricevuto una risposta oppure la
                            risposta non fosse soddisfacente, hai il diritto di proporre reclamo all’Autorità di
                            controllo italiana: <a href="https://www.garanteprivacy.it/"
                                                   title="Link a https://www.garanteprivacy.it/">https://www.garanteprivacy.it/</a>
                            o adire le sedi giudiziarie ai sensi dell’art. 79 del GDPR.</p>
                        <p class=" text-right">Ultimo aggiornamento 23.12.2022</p>
                    </div>
                </div>


            </div>
        </div>


    </div>
</main>
<footer class="it-footer mt-5" id="footer">
    <div class="it-footer-main">
        <div class="container">
            <div class="row">
                <div class="col-md-12 footer-items-wrapper pb-5">
                    <div class="row">
                        <div class="col-md-6">
                            <h2 class=" mt-5" localization-key="contacts">Contatti</h2>
                            <a class="fw-bold text-decoration-none" href="https://smart.comune.genova.it/urp"
                               localization-key="urp">
                                URP - UFFICIO RELAZIONI CON IL PUBBLICO →
                            </a><br>
                            <ul>
                                <li localization-key="number">Numero Unico: 010.1010</li>
                                <li localization-key="address">Indirizzo: Via Garibaldi 9, Palazzo Tursi, 16124 Genova
                                </li>
                                <li localization-key="vat">P. Iva: 00856930102</li>
                            </ul>
                        </div>

                        <div class="col-md-6 footer-items-wrapper logo-wrapper">
                            <img class="logo-municipality" src="assets/img/stemma_BNcroce_Comune.png"
                                 alt="logo Comune di Genova">
                            <div class="it-brand-wrapper">
                                <a href="https://smart.comune.genova.it">
                                    <div class="name-municipality">
                                        <h2 class="no_toc" localization-key="municipality">Comune di Genova</h2>
                                    </div>
                                </a>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <div class="footer-links bg-dark">
        <div class="container">
            <div class="row">
                <div class="col-12 col-md-6 footer-items-wrapper">
                    <a href="/privacy.html" localization-key="privacy"
                       data-element="privacy-policy-link">Informativa privacy</a>

                </div>
                <div class="col-12 col-md-6 px-3">
                    <span class="float-md-end small text-white px-3">© 2025 <a class="px-0"
                                                                               href="https://link.opencitylabs.it/opensegnalazioni?utm_source=comune-di-genova&utm_medium=footer">SegnalaCi </a> powered by <a
                            class="ps-0 pe-1"
                            href="https://link.opencitylabs.it/footer-credits?utm_source=comune-di-genova&utm_medium=footer">OpencityItalia</a><svg
                            data-bs-toggle="tooltip" data-bs-html="true" class="icon icon-xs icon-white"><use
                            href="./assets/bootstrap-italia/dist/svg/sprites.svg#it-info-circle"></use></svg></span>
                </div>
            </div>
        </div>
    </div>
</footer>
<script>
    window.OC_BASE_URL = '%PUBLIC_URL%/app';
    window.OC_AUTH_URL = '%PUBLIC_URL%/app/login';
    window.OC_SHOW_DETAIL_ON_WEBSITE=true
    window.OC_AUTH_LABEL = 'SPID / CNS / CIE'
</script>
<script src="./assets/bootstrap-italia/dist/js/bootstrap-italia.bundle.min.js"></script>
<script src="./assets/script.js"></script>
<script>bootstrap.loadFonts("https://static.opencityitalia.it/fonts")</script>
<script>
    // Getting the HTML
    async function FetchHtml() {
        let response = await fetch('%PUBLIC_URL%/VERSION');
        return await response.text(); // Returns it as Promise
    }

    async function getPage() {
        let html = await FetchHtml().then(text => {
            return text
        }); // Get html from the promise
        const tooltipTriggerList = [].slice.call(document.querySelectorAll('[data-bs-toggle="tooltip"]'));
        const tooltipList = tooltipTriggerList.map(function (tooltipTriggerEl) {
            return new bootstrap.Tooltip(tooltipTriggerEl, {
                title: html
            })
        });
    }

    getPage();
</script>
<!-- Matomo -->
<script>
    var _paq = window._paq = window._paq || [];
    /* tracker methods like "setCustomDimension" should be called before "trackPageView" */
    _paq.push(['trackPageView']);
    _paq.push(['enableLinkTracking']);
    (function() {
        var u="https://ingestion.webanalytics.italia.it/";
        _paq.push(['setTrackerUrl', u+'matomo.php']);
        _paq.push(['setSiteId', 'jLp6z6YpWQ']);
        var d=document, g=d.createElement('script'), s=d.getElementsByTagName('script')[0];
        g.async=true; g.src=u+'matomo.js'; s.parentNode.insertBefore(g,s);
    })();
</script>
<!-- End Matomo Code -->
</body>
</html>
